Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/5026/?format=api
{ "ob_id": 5026, "uuid": "38f1c83e53e246eeb5cfdb88850c89e3", "title": "Cape Verde Atmospheric Observatory: Thermo model 202 UV absorption instrument", "abstract": "Ozone at 10m from a Thermo Model 202 UV Absorption manufactured by 2B Technologies. This instrument has an accuracy of +/- 1 ppbV.", "keywords": "NCAS, ozone, O3", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3335/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3334/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22569/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22568/?format=api" ] }